--------------------------------------------------------------------------
-- GTFO_Fail_Classic.lua 
--------------------------------------------------------------------------
--[[
GTFO Fail List - Classic
Author: Zensunim of Malygos

Change Log:
	v3.2
		- Added Baron Geddon's Explosion
	v3.2.1
		- Added Defias Cannon's Cannonball
		- Added Glubtok's Frost Blossom
		- Added Glubtok's Fire Blossom
		- Added Helix Gearbreaker's Explode
		- Added Foe Reaper 5000's Reaper Strike
		- Added Foe Reaper 5000's Harvest Sweep
	
]]--

GTFO.SpellID["20476"] = {
	--desc = "Explosion (Baron Geddon, Molten Core)";
	sound = 3;
	ignoreSelfInflicted = true;
	trivialLevel = 70;
};

GTFO.SpellID["95495"] = {
	--desc = "Cannonball (Defias Cannon - Deadmines)";
	sound = 3;
	trivialLevel = 40;
};

GTFO.SpellID["88177"] = {
	--desc = "Frost Blossom (Glubtok - Deadmines)";
	sound = 3;
	trivialLevel = 40;
};

GTFO.SpellID["88173"] = {
	--desc = "Fire Blossom (Glubtok - Deadmines)";
	sound = 3;
	trivialLevel = 40;
};

GTFO.SpellID["88321"] = {
	--desc = "Explode (Helix Gearbreaker - Deadmines)";
	sound = 3;
	trivialLevel = 40;
};

GTFO.SpellID["88490"] = {
	--desc = "Reaper Strike (Foe Reaper 5000 - Deadmines)";
	sound = 3;
	tankSound = 0;
	trivialLevel = 40;
};

GTFO.SpellID["88521"] = {
	--desc = "Harvest Sweep (Foe Reaper 5000 - Deadmines)";
	sound = 3;
	tankSound = 2;
	trivialLevel = 40;
};
